Packages - Packaging Request #3319

[storrent] Adding to repository
2022-08-01 05:13 AM - anonymous

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Storrent is a BitTorrent implementation that is optimised for streaming media: it allows you to watch a movie or to listen to music from
a Torrent without downloading it entirely.

License: MIT

Git: https:/github.com/jech/storrent/

History

#1 - 2022-08-06 12:34 PM - wael

- Priority changed from bug to wish

From a cursory look at the AUR PKGBUILD for storrent-git it seems like it could be supported.

The process would start by making sure that it can run in freedom under Parabola (check the wiki on libremakepkg), and seeing if there is a need for
this from enough users to justify maintaining it.

| would advice checking if something similar can be achieved by using one of the already-available bit-torrent clients in Parabola, | do remember
transmission being able to stream while downloading IIRC.

#2 - 2022-08-11 11:54 PM - anonymous
| tested PKGBUILD of AUR (https://aur.archlinux.org/cgit/aur.qgit/tree/PKGBUILD ?h=storrent-git). The program works.
